.category-page-id-1069 .category-header-wrapper {
  width: 100%;
}

@media screen and (max-width: 1030px){
.category-page-id-1069 .category-header-subtitle {
    width: 100% !important;
}}

@media only screen and (max-width: 40em){
.category-page-id-1069 .category-header-subtitle {
    display: block !important;
}}

.page-responsive-checkout .divOverlayOnPartialUpdateWrapper .fancybox-skin {
    max-height: 135px!important;
}

span.systemuppdatering-text {
	font-weight:bold;
}


@media only screen and (min-width: 40.0625em){
.my-pages-landing-page-text img {
  display: block !important;
}}